.btn {
--_color: #fff;
}
.wrapper-video-md {
    height: 345px;
}

@media (max-width: 575.98px) {
	.nav-buttons.mobile {display:flex;}
	.nav-buttons.desktop {display:none;}
}
@media (min-width: 576.98px) {
	.nav-buttons.desktop {display:flex;}
	.nav-buttons.mobile {display:none;}
}

.catalog-filter label.btn-primary:is(:hover,:focus-visible,:active,.is-active,.mixitup-control-section-active,.mixitup-control-active) {
    background-color: var(--_background-active);
}
.btn-primary :checked+label {
	background-color: var(--_background-active);
}
.catalog-filter label.btn-primary {
    --_background: var(--primary-rgba-70);
    --_background-active: var(--primary);
    font-weight: 900;
    padding: .75rem 1.25rem;
	--_color: var(--light-color);
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
label.btn-primary {
    --_color: var(--light-color);
    --_background: var(--primary);
    --_border-color: var(--primary);
}
.custom-checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.detail-text ul li {
	list-style: disc;
	margin-left: 25px;
}
.detail-text ul li::marker {
	color: var(--primary);
}